<?xml version="1.0" encoding="UTF-8"?>
<project-modules id="moduleCoreId" project-version="1.5.0">
    <wb-module deploy-name="ManageSales-portlet">
        <wb-resource deploy-path="/" source-path="/docroot" tag="defaultRootSource"/>
        <wb-resource deploy-path="/WEB-INF/classes" source-path="/docroot/WEB-INF/src"/>
        <wb-resource deploy-path="/WEB-INF/classes" source-path="/docroot/WEB-INF/service"/>
        <property name="context-root" value="ManageSales-portlet"/>
        <property name="java-output-path" value="/ManageSales-portlet/docroot/WEB-INF/classes"/>
    </wb-module>
</project-modules>
